<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <style>
      .div-bg-picture {
        background-image: url("images/luxury-working-room-executive-office.jpg");
        height: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.6;
      }
    </style>
  </head>
  <body>
    <div class="container-fluid div-bg-picture">
      <form id="form-login" action="#" method="post">
        <div class="row d-flex align-items-center min-vh-100">
          <div class="col-sm-4 text-center mx-auto my-0 jumbotron">
            <div class="mb-5">
              <h3 class="text-center">Login to your account</h3>
            </div>

            <div>
              <div class="form-group">
                <input
                  type="text"
                  name="username"
                  placeholder="Username"
                  id="input-username"
                  class="form-control"
                  autocomplete="username"
                />
              </div>

              <div class="form-group">
                <input
                  type="password"
                  name="password"
                  placeholder="Password"
                  id="input-password"
                  class="form-control"
                  autocomplete="inp-current-password"
                />
              </div>

              <div class="form-group">
                <button class="btn btn-log btn-block btn-info">
                  Đăng nhập
                </button>
              </div>
            </div>
          </div>
        </div>
      </form>
    </div>
  </body>
</html>
